.price-container .price:after{content:"IVA INCLUIDO";font-family:'GothamLight';display:block;color:#464747;font-size:13px; margin-top:0.5em;}
.catalog-category-view .price-container .price:after{display:none;}
.catalog-category-view .products .product .price-box:after{content:"IVA INCLUIDO";font-family:'GothamLight';display:block;color:#464747;font-size:13px; margin:0.5em auto;}
